mixin section-text(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  section.section-text(id=spec.id class=spec.__class)&attributes(attributes) 
    .section-text__text !{spec.text}
